<patheffect>
<light size="2.000000" soft="3.000000" color="FF808080"/>
<lineargradient rotation="269.999939">
<item color="FFE46715" pos="0.000000"/>
<item color="FFE46715" pos="0.479532"/>
<item color="FFF0A15B" pos="1.000000"/>
</lineargradient>
<stroke size="2.000000" color="FFFFFFFF"/>
</patheffect>
